Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000085 [SkyOS 5.0 - Beta] GUI - Controls general major always 2004-06-05 11:50 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000085: Selection via Keyboard not supported
Description It is not possible to select text using the shift + arrow keys.
Additional Information Also would be nice to be able to select words using the shift + ctrl + arrow keys.
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-05 11:50 centimetre New Issue
2004-06-15 15:56 robert Status new => resolved
2004-06-15 15:56 robert Resolution open => fixed
2004-06-28 15:17 robert Status resolved => assigned
2004-06-28 15:17 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker